/*@import url("reset.css");*/
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900');

*, *::after, *::before {
    box-sizing: border-box;
}

html {
    font-size: 100%;
}

body {
    /*background: #F5F4EF url(../images/fnd.png);*/
    background: #f8fafc;
    color: #333;
    margin: 0 auto;
    padding: 0;
    width: 1200px;
    text-align: left;
    font-family: Roboto, sans-serif;
    font-size: 1rem;
    /*box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.10);*/
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.12), 0 2px 4px 0 rgba(0, 0, 0, 0.08);
}

fieldset {
    margin-top: 1rem;
    margin-bottom: 1rem;
}

fieldset legend {
    color: #1C3D5A;
}

.coolfieldset, .coolfieldset.expanded {
    border: 0;
}

.coolfieldset legend {
    font-weight: inherit;
}

h1, h2, h3, h4, h5, h6 {
    color: #1C3D5A;
    font-weight: 500;
}

h2 {
    font-size: 1.571em
}

h3 {
    font-size: 1.429em
}

h4 {
    font-size: 1.286em
}

h5 {
    font-size: 1.143em
}

h6 {
    font-size: 0.95em;
}

h2, h3, h4, h5, h6 {
    font-weight: 400;
    line-height: 1.1;
    margin-bottom: .8em;
}

a {
    outline: 0;
}

a img {
    border: 0;
    text-decoration: none;
    vertical-align: middle;
}

a,
a:link, a:visited,
a:hover, a:active {
    color: #1C3D5A;
    text-decoration: underline;
}

p {
    margin-bottom: 1.143em;
}

* p:last-child {
    margin-bottom: 0;
}

strong, b {
    font-weight: bold;
}

em, i {
    font-style: italic;
}

ul {
    list-style: outside disc;
    margin: 1em 0 1.5em 1.5em;
}

ol {
    list-style: outside decimal;
    margin: 1em 0 1.5em 1.5em;
}

dl {
    margin: 0 0 1.5em 0;
}

dt {
    font-weight: bold;
}

dd {
    margin-left: 1.5em;
}

blockquote {
    font-style: italic;
}

table {
    margin: .5em auto 1.5em auto;
    width: 100%;
}

thead th {
    padding: .5em .4em;
    text-align: left;
}

tbody td {
    padding: .5em .4em;
}

hr.separador {
    border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

/*******************************************************************************************************************************************************/

/* HTML5 tags */
header, section, footer, aside, nav, article, figure {
    display: block;
}

.inner-body {
    background-color: #fff;
    box-shadow: 0 15px 30px 0 rgba(0, 0, 0, 0.11),
    0 5px 15px 0 rgba(0, 0, 0, 0.08);
}

#header {
    padding-top: 2rem;
    margin: 0 auto;
    background: none repeat scroll 0 0 #fff;
}

#header h1 {
    font-size: 3.571em;
    line-height: 0.6;
    padding: 0 30px;
    margin: 10px 0 10px;
}

#header h1 a:link, #header h1 a:visited {
    color: #1C3D5A;
    display: block;
    font-weight: bold;
    margin: 0 0 .6em .2em;
    text-decoration: none;
    width: 427px;
}

#header h1 a:hover, #header h1 a:active {
    background: none;
    color: #12283A;
    text-shadow: none;
}

#header h1 strong {
    font-size: 0.36em;
    font-weight: normal;
}

#header .logo {
    padding: 0 25px;
    margin: 10px 0 10px;
}

#header .logo img {
    width: 130px;
    display: inline-block;
    padding-right: 15px;
}

#header .titulo {
    display: inline-block;
    font-size: 1.2em;
    padding: 25px;
    border-left: 1px solid #000;
}

.wrapper {
    background: none repeat scroll 0 0 #fff;
    padding: 20px;
}

/* Main Nav */

#header nav a:link,
#header nav a:visited,
#header nav a:hover {
    text-decoration: none;
}

#footer {
    text-align: center;
    color: #3D4852;
    background-color: #f8fafc;
    border-top: 5px solid #1C3D5A;
    padding: 2rem;
}

.paginador {
    height: 32px;
}

.paginador a,
.paginador strong {
    padding: 4px 12px;
    text-decoration: none;
    border: 1px solid #B8C2CC;
    color: #606F7B !important;
    background-color: #fff;
    text-shadow: none;
    margin-right: .1rem;
    display: inline-block;
    line-height: initial;
    text-align: center;
}

.paginador a:hover {
    background-color: #DAE1E7;
}

.paginador strong {
    background-color: #f8fafc;
}

.tabla-dinamica {
    font-size: .8rem;
    /*border-collapse: collapse;*/
    border-top: 2px solid #dae1e7;
    border-bottom: 2px solid #dae1e7;
}

.tabla-dinamica thead tr th {
    border: 0 solid #dae1e7;
    background-color: #f8fafc;
    text-align: center;
    color: #013e6a;
    font-size: .85rem;
    font-weight: 500;
    border-bottom: 2px solid #dae1e7;
    padding: .5rem .2rem;
}

.tabla-dinamica.cronograma th,
.tabla-dinamica.cronograma td {
    padding: 0;
}

.tabla-dinamica tr td {
    border: none;
    border-top: 1px solid #f1f5f8;
    padding: .5rem .2rem;
}

.tabla-dinamica tfoot tr td {
    background-color: #f8fafc;
    text-align: right;
    padding: .5rem .2rem;
}

table.tabla-dinamica > tbody > tr:hover > td {
    background-color: #EFF8FF;
}

table.t-derecha tbody tr td {
    text-align: right;
}

table.t-izquierda tbody tr td {
    text-align: left;
}

table.t-centro tbody tr td {
    text-align: center;
}

table tbody tr td.td-derecha {
    text-align: right;
}

table tbody tr td.td-izquierda {
    text-align: left;
}

table tbody tr td.td-centro {
    text-align: center;
}

input.i-derecha {
    text-align: right;
}

.t-resumen {
    font-size: 12px;
}

.t-resumen tr td {
    padding: 7px 2px;
}

input.i-derecha {
    text-align: right;
}

.popup-comentarios {
    border: 1px solid #DAE1E7;
    padding: 5px;
    margin: 13px 0 0 -226px;
    position: absolute;
    background-color: #FFF;
    width: 305px;
    display: none;
    text-align: left;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.12), 0 2px 4px 0 rgba(0, 0, 0, 0.08);
}

.popup-comparacion {
    border: 1px solid #DAE1E7;
    background-color: #FFFFFF;
    display: none;
    margin: 4px 0 0 -658px;
    padding: 25px;
    position: absolute;
    text-align: left;
    width: 700px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.12), 0 2px 4px 0 rgba(0, 0, 0, 0.08);
}

input[readonly] {
    background-color: #F0F0F0 !important;
    color: #303030 !important;
    border: 1px solid #CCC;
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    padding: 3px 7px;
    height: auto;
    border: 1px solid #ccc;
    margin-bottom: 0;
    width: 100%;
}

input[type="radio"], input[type="checkbox"] {
    margin: 2px;
}

select, input[type="file"] {
    line-height: 20px;
}

select:not([multiple]) {
    -webkit-appearance: none;
    -moz-appearance: none;
    background-position: right 50%;
    background-repeat: no-repeat;
    background-image: url('data:image/svg+xml;utf8,<?xml version="1.0" encoding="utf-8"?><!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd"><svg xmlns="http://www.w3.org/2000/svg" width="14" height="12" version="1"><path d="M4 8L0 4h8z"/></svg>');
    padding-right: 1.2rem;
}

.input-append .add-on, .input-prepend .add-on {
    height: auto;
    padding: 4px 10px;
}

.input-prepend .add-on:first-child,
.input-prepend .btn:first-child,
.input-prepend .add-on:last-child,
.input-prepend .btn:last-child {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

label,
.label {
    margin: 2px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    width: auto;
}

.label [class^="icon-"],
.label [class*=" icon-"] {
    margin-top: -2px;
}

.btn {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    background-image: none;
}

.btn-primary {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #3490DC;
    background-image: none;
    border-color: #2779BD;
}

.btn-primary:hover {
    background-color: #2779BD;
}

.btn-create {
    color: #333 !important;
    text-shadow: none;
    background-color: #fff;
    background-image: none;
    border-color: #B8C2CC;
}

.btn-create:hover {
    border-color: #B8C2CC;
    color: #333 !important;
    background-color: #DAE1E7;
}

.botonera {
    margin-top: 20px;
    padding: 15px 0;
    border-top: 1px solid #DAE1E7;
}

/* Estilo de mensajes (info, exito, error) */

.contenedor-mensaje,
.alert {
    padding: 2rem;
    margin: 1rem 0;
    min-height: 30px;
    color: #606F7B;
    background: #F8FAFC;
    border-left: 4px solid #B8C2CC;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.contenedor-mensaje.error,
.alert-danger {
    color: #621B18;
    background: #FCEBEA;
    border-left-color: #E3342F;
}

.contenedor-mensaje.exito,
.alert-success {
    color: #1A4731;
    background: #E3FCEC;
    border-left-color: #38C172;
}

.contenedor-mensaje.info,
.alert-info {
    color: #1C3D5A;
    background: #EFF8FF;
    border-left-color: #3490DC;
}

.contenedor-mensaje.alerta,
.alert-warning {
    color: #613B1F;
    background: #FFF5EB;
    border-left-color: #F6993F;
}

.contenedor-mensaje .contenedor-mensaje-icono {
    width: 30px;
}

.contenedor-mensaje .contenedor-mensaje-texto {
    margin-top: -30px;
    padding: 0 0 0 50px;
}

.contenedor-mensaje .contenedor-mensaje-adicional {
    background-color: #fff;
    border-image: none;
    border: 1px solid #999;
    padding: 10px;
    overflow: auto;
    width: 90%;
}

/* Estilos para el contenedor de errores en formularios */

#form-error-container {
    color: #621B18;
    background: #FCEBEA;
    border-left: 4px solid #E3342F;
    padding: 2rem;
    margin: 1rem 0;
}

#form-error-container h4 {
    font-size: 1em;
    color: inherit;
}

#form-error-container label {
    color: inherit;
    cursor: pointer;
}

#form-error-container ul {
}

#form-error-container .ajax-error {
    color: inherit;
}

input.error {
    background-color: #FCEBEA !important;
    border: 1px solid #EF5753 !important;
    outline: none;
}

select.error {
    background-color: #FCEBEA !important;
    border: 1px solid #EF5753 !important;
    outline: none;
}

textarea.error {
    background-color: #FCEBEA !important;
    border: 1px solid #EF5753 !important;
    outline: none;
}

input[type="text"].negativo, .negativo {
    color: #E3342F !important;
}

abbr {
    border-bottom: 1px dotted black;
    cursor: pointer;
}

/* Label iconos */

.icon-label {
    font-size: 11px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    padding: 1px 3px 2px;
}

.icon-img {
    background-repeat: no-repeat;
    display: inline-block;
    height: 16px;
    width: 16px;
    vertical-align: text-top;
    margin: 0 5px 0 0;
}

.icon-img.picture {
    background-image: url(../images/icons/picture.png);
}

.icon-img.move-vertical {
    background-image: url(../images/icons/move_vertical.png);
    cursor: pointer;
}

.icon-img.move {
    background-image: url(../images/icons/move.png);
}

.move {
    cursor: pointer;
    float: left;
}

/* jQuery UI */

.ui-datepicker-trigger {
    margin: 0 0 0 3px;
    vertical-align: middle;
}

.ui-widget-content {
    border: 1px solid #dae1e6 !important;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.10);
}

.ui-corner-all {
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}

.ui-widget-header {
    border: 1px solid #e5e5e5 !important;;
    background: #f8fafc !important;;
}

.ui-widget-header .ui-state-default {
    border: 1px solid #e5e5e5 !important;
    background-color: #e6e6e6 !important;
    background-image: none ! important;
}

.ui-state-default,
.ui-widget-content .ui-state-default {
    border: 1px solid #e5e5e5 !important;
    background-color: #fff !important;
    background-image: none ! important;
}

a.ui-state-default:hover {
    background-color: #DAE1E7 !important;
}

.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active {
    background-color: #DAE1E7 !important;
}

/* jQuery Sortable */

body.dragging, body.dragging * {
    cursor: move !important;
}

.dragged {
    position: absolute;
    opacity: 0.5;
    z-index: 2000;
}

.sortable-body tr.placeholder {
    position: absolute;
}

.sortable-body tr.placeholder:before {
    position: relative;
}

/* Override Bootstrap */
.navbar {
    margin-bottom: 0;
}

.navbar-inner {
    background-color: #2779BD;
    background-image: none;
    border: 0 none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    padding-right: 10px;
    padding-left: 10px;
}

.navbar .nav > li > a,
.navbar .nav > li > a:hover {
    color: #EFF8FF;
    text-shadow: none;
}

.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
    background-color: #1C3D5A;
    color: #EFF8FF;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.navbar .nav li.dropdown > .dropdown-toggle .caret {
    border-bottom-color: #fff;
    border-top-color: #fff;
}

.navbar .nav li.dropdown > a:hover .caret,
.navbar .nav li.dropdown > a:focus .caret {
    border-bottom-color: #fff;
    border-top-color: #fff;
}

.navbar .nav li.dropdown.open > .dropdown-toggle,
.navbar .nav li.dropdown.active > .dropdown-toggle,
.navbar .nav li.dropdown.open.active > .dropdown-toggle {
    background-color: #1C3D5A;
    color: #fff;
}

.navbar .nav li.dropdown.open > .dropdown-toggle .caret,
.navbar .nav li.dropdown.active > .dropdown-toggle .caret,
.navbar .nav li.dropdown.open.active > .dropdown-toggle .caret {
    border-bottom-color: #fff;
    border-top-color: #fff;
}

.navbar .nav .dropdown-toggle .caret {
    margin-top: 7px;
}

.dropdown-menu {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a {
    color: #ffffff;
    text-decoration: none;
    background-color: #1C3D5A;
    background-image: none;
}

table {
    border-collapse: inherit;
    border-spacing: 1px;
}

#gmap img {
    max-width: none;
}

/* Legal dentro del preview del texto libre de un descuento */

h3 .legal {
    font-size: 15px;
}

.grid {
    width: 100%;
    margin: 0 auto
}

.grid-item {
    width: 23%;
    margin: 0 10px 0 10px;
    display: inline-block;
    text-align: center;
    vertical-align: top;
}

/* Tabs */

.nav-tabs > li > a,
.nav-tabs > li > a:hover,
.nav-tabs > li > a:focus,
.nav-tabs > .active > a,
.nav-tabs > .active > a:hover,
.nav-tabs > .active > a:focus {
    text-decoration: none;
    font-size: 1.1em;
}

.tab-pane {
    width: 97%;
    margin: 10px auto;
}

.tab-content {
    border: 1px solid #ddd;
    border-top: none;
    margin-top: -21px;
    padding-top: 21px
}

.select2-container--default .select2-selection--single {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border-color: #ccc;
}

/* CK Editor */

.cke_chrome {
    border: 1px solid #dae1e5 !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}

.cke_top {
    border-bottom: 1px solid #dae1e6 !important;
    background-color: #f8fafc !important;
    background-image: none !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}

.cke_bottom {
    border-top: 1px solid #dae1e6 !important;
    background-color: #f8fafc !important;
    background-image: none !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}

.cke_toolgroup {
    border: 1px solid #dae1e6 !important;
    border-bottom-color: #013e68 !important;
    background-color: #fff !important;
    background-image: none !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}

.cke_combo_button {
    border: 1px solid #dae1e5 !important;
    border-bottom-color: #013e68 !important;
    background-color: #fff !important;
    background-image: none !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}

a.cke_button_off:hover,
a.cke_button_off:focus,
a.cke_button_off:active,
a.cke_button_disabled:hover,
a.cke_button_disabled:focus,
a.cke_button_disabled:active {
    background-color: #f8fafc !important;
    background-image: none !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}

.cke_button_on {
    background-color: #B8C2CC !important;
    background-image: none !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}

.tooltip-inner {
    min-width: 150px;
}